Loading...
Searching...
No Matches
XrdPfcPurgePin.hh File Reference
`#include <string>`
`#include <vector>`
Include dependency graph for XrdPfcPurgePin.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | XrdPfc::PurgePin::DirInfo
class | XrdPfc::PurgePin
| Base class for reguesting directory space to obtain. More...

## Namespaces

namespace | XrdPfc

## Class Documentation

## XrdPfc::PurgePin::DirInfo

struct XrdPfc::PurgePin::DirInfo

Definition at line 18 of file XrdPfcPurgePin.hh.

Collaboration diagram for XrdPfc::PurgePin::DirInfo:

Class Members
const DirUsage * | dirUsage {nullptr} |
long long | nBytesQuota {0} |
long long | nBytesToRecover {0} |
string | path |